Subject: Re: FW: ssthressh

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 12 Jul 2005 09:17:01 -0600

Mark,

I was looking for the many papers written on the subject of how
CMT SCTP is unfair to TCP through bottlenecks.

I take it they do not exist.

--brian

On Tue, 12 Jul 2005, Mark Allman wrote:

> 
> > Well, that's hardly "much literature".
> 
> I gave you an example.  You can, for instance, look at many of my papers
> for fairness results.  Many, many papers (by plenty of authors) on
> congestion control do fairness comparisons and end up illustrating
> generic congestion control fairness as a matter of course, but not as
> the real result of interest in the paper (e.g., the paper I cited had
> nothing to do with the case we're discussing -- it just happened to show
> stock TCP fairness as part of the scientific process).  However, I have
> absorbed a fair amount of congestion control literature and know that
> this fairness result has been arrived at by a broad range of authors and
> in a range of studies.
> 
> > RFC2960 congestion control is actually more conservative than TCP
> > (even TCP+SACK), so I don't think that there is a comparison there.
> 
> RFC2960 is meant to be quite similar to TCP.  I have seen results that
> show it more and less aggressive than TCP.  But, it's meant to be
> roughly the same and I have seen nothing that shows this intent to have
> turned out drastically wrong.
> 
> allman
> 
> 
> 

-- 
Brian F. G. Bidulock    ¦ The reasonable man adapts himself to the ¦
[email-masked]    ¦ world; the unreasonable one persists in  ¦
http://www.openss7.org/ ¦ trying  to adapt the  world  to himself. ¦
                        ¦ Therefore  all  progress  depends on the ¦
                        ¦ unreasonable man. -- George Bernard Shaw ¦